setup:
  teams:
    - 'blue'
    - 'orange'

teams:
  blue:
    name: 'blue'
    pos:
      spawn: '31.5,11,0.5,90,0'
      spawner: '31.5,11,0.5'
      bed:
        - '32,11,0'
        - '33,11,0'
    material:
      block: 'BLUE_WOOL'
      bed: 'BLUE_BED'

  orange:
    name: "orange"
    pos:
      spawn: '-31.5,11,0.5,-90,0'
      spawner: '-31.5,11,0.5'
      bed:
        - '-33,11,0'
        - '-34,11,0'
    material:
      block: 'ORANGE_WOOL'
      bed: 'ORANGE_BED'
